html {
  background-color: transparent;
}

body {
  display: flex;
  margin: 0;
  width: 100vw;
  height: 100vh;
  background-color: transparent;
  align-items: center;
  justify-content: space-evenly;
  border: 1px solid black;
  box-sizing: border-box;
  background-color: #00000047;
}

.window-handle {
  display: flex;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 2em;
  background-color: #0094ff;
  color: white;
  align-items: center;
  justify-content: center;
  writing-mode: vertical-lr;
} .window-handle::after {
  -webkit-app-region: drag;
  content: '⣿';
  background-color: #ffffff2e;
  padding: 4px 50px;
  border-radius: 999em;
  border: 1px solid #ffffff3b;
}

.circle {
  display: flex;
  width: 25vw;
  height: 25vh;
  background-color: white;
  border: 5px solid black;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  font-family: arial;
  cursor: pointer;
  text-align: center;
} .circle:hover {
  background-color: grey;
  border-color: darkgrey;
} .circle:active {
  background-color: black;
  border-color: white;
  color: white;
}

.state {
  display: flex;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 2em;
  background-color: #2f6300;
  align-items: center;
  justify-content: center;
  color: white;
  font-family: arial;
} .state.ignoring {
  background-color: black;
}
